html, body {
    background-color: #333;
    font-family: 'Roboto', sans-serif;
}
a, a div, a h1 {
    text-decoration: none;
}
.t {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.wrapper {
    display: block;
    width: 100%;
    height: 100%;
    min-width: 800px;
}
.content {
    display: block;
    width: 75%;
    height: 100%;
    margin: 0px auto;
}
.panel {
    display: block;
    width: 100%;
    height: 200px;
    margin: 20px auto;
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
    min-width: 700px;
}
.panel h1 {
    
}









.panel.yt {
    background-color: #FF0000;
    color: #fff;
    position: relative;
}
.ytTriangle  {
    display: block;
    width: 60px;
    height: 40px;
    margin: 0px auto;
    padding: 20px 0;
    margin-bottom: 60px;
}
.ytTriangle .arrow-right{
  width: 0; 
  height: 0; 
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 60px solid #fff;
  border-radius: 4px;
}







.panel.discord {
    background-color: #5865F2;
    color: #fff;
}
.discordLogo {
    display: block;
    padding-top: 20px;
    height: 100px;
}
.discordLogo img {
    height: 100%;
}







.panel.kofi {
    background-color: #E9F9FF;
    color: #fff;
}
.kofibar {
    display: inline-block;
    margin: 60px auto;
    width: auto;
    height: 80px;
    background-color: #1AC0FF;
    border-radius: 10px;
    text-align: left;
    vertical-align: top;
}
.koficup {
    display: inline-block;
    height: 60px;
    margin: 10px 40px;
}
.koficup img {
    height: 100%;
}
.kofitext {
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;
}











.panel.etsy {
    background-color: #ff5c01;
    color: #fff;
}
.etsybar {
    display: inline-block;
    margin:40px auto;
    width: auto;
    height: 120px;
    vertical-align: top;
}
.etsylogo {
    display: inline-block;
    height: 120px;
    margin: 0 40px 0 0;
    border: 2px solid #fff;
    border-radius: 8px;
}
.etsylogo img {
    height: 100%;
}
.etsytext {
    display: inline-block;
    vertical-align: top;
    line-height: 80px;
}















.panel.kdp {
    background-color: #000000;
    /*#000000*/
    color: #FF9900;
}
.kdpbar {
    display: inline-block;
    margin:40px auto;
    width: auto;
    height: 120px;
    vertical-align: top;
}
.kdplogo {
    display: inline-block;
    height: 120px;
    margin: 0 40px 0 0;
    border-radius: 8px;
}
.kdplogo img {
    height: 100%;
}
.kdptext {
    display: inline-block;
    vertical-align: top;
    line-height: 80px;
}













.panel.twitch {
    background-color: #6441a5;
    color: #fff;
}
.twitchbar {
    display: inline-block;
    margin:40px auto;
    width: auto;
    height: 120px;
    vertical-align: top;
}
.twitchlogo {
    display: inline-block;
    height: 120px;
    margin: 0 40px 0 0;
    border-radius: 8px;
}
.twitchlogo img {
    height: 100%;
}
.twitchtext {
    display: inline-block;
    vertical-align: top;
    line-height: 80px;
}














